mp3splt-gtk

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Structure Index

Data Fields
ui_state Struct Reference

## Data Fields
GPtrArray * | files_to_split
gui_state * | gui
int | importing_cue_from_configuration_directory
ui_infos * | infos
splt_state * | mp3splt_state
player_infos * | pi
preferences_state * | preferences
gint | return_code
GArray * | splitpoints
gui_status * | status
SPLT_MUTEX | variables_mutex

## Detailed Description

Definition at line 485 of file ui_types.h.

The documentation for this struct was generated from the following file:

- ui_types.h